use telers::{errors::session::ErrorKind, methods::BanChatMember, Bot};

#[inline]
pub async fn ban_chat_member(bot: &Bot, chat_id: i64, user_id: i64) -> Result<bool, ErrorKind> {
    bot.send(BanChatMember::new(chat_id, user_id)).await
}
