use telers::types::chat_member::ChatMember;

pub fn is_admin(all_admin_members: &Vec<ChatMember>, user_id: i64) -> bool {
    all_admin_members
        .iter()
        .any(|admin: &ChatMember| match admin {
            ChatMember::Administrator(admin) => admin.user.id == user_id,
            ChatMember::Owner(owner) => owner.user.id == user_id,
            _ => false,
        })
}
